birmhr
{
  Filter Properties = SOM 2006 NSCRS SRGrandPrix OWChallenge
  Attrition = 30
  TrackName = Birmingham 2006
  EventName = Birmingham Wheels HR V.9
  GrandPrixName = Birmingham Wheels HR //this must be the same as event name in order to sort circuit info correctly.
  VenueName = UK Short Ovals
  Location = Birmingham, UK
  Length = Who Knows? / Who Knows?
  TrackType = Permanent Road Course
  Track Record = 
  HeadlightsRequired = false      // whether headlights are required at night
  TerrainDataFile = ..\birm.tdf // terrain file override

  GarageDepth = 1.0
  TestDaystart = 11:00
  Practice1Start = 10:00
  Practice2Start = 13:00
  Practice3Start = 10:00
  QualifyStart = 13:00
  RaceStart = 13:00
  RaceLaps = 60
  
  GarageDepth = 1.9

  // DefaultScoring overrides
  RaceLaps = 60
  RaceTime = 120

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=5.0

  Latitude = 52.46      // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 12  // the direction of North in degrees (range: 0 to 359)
  RaceDate = May 17     // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (110,110,120)
  DayDirectionalRGB = (255,245,240)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)
  
  SettingsFolder = birmhr
  SettingsCopy = Grip.svm
  SettingsCopy = birmhr.svm
  SettingsAI = birmhr.svm
  Qualify Laptime = 74.500
  Race Laptime = 76.000
}
